Bug 218636 - runTransaction doesn't dependency solve, which can break sync's to profiles on x86_64
runTransaction doesn't dependency solve, which can break sync's to profiles o...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Brandon Perkins
:
Depends On: 193563
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-06 11:16 EST by Pradeep Kilambi
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2007-0439
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 14:46:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Red Hat Bugzilla 2007-04-11 21:55:47 EDT
User bnackash@redhat.com's account has been closed
Comment 4 wes hayutin 2007-05-16 17:15:46 EDT
verified.


D: getPackage ['ypbind', '1.12', '5.21.9', '3', 'x86_64', '33782',
'rhel-x86_64-as-3']
D: Package ['ypbind', '1.12', '5.21.9', '3', 'x86_64', '33782',
'rhel-x86_64-as-3'] Fetched via: get
D: getPackage ['zlib', '1.1.4', '8.1', '', 'x86_64', '35223', 'rhel-x86_64-as-3']
D: Package ['zlib', '1.1.4', '8.1', '', 'x86_64', '35223', 'rhel-x86_64-as-3']
Fetched via: get
New Up2date available
Stopping sshd:[  OK  ]
Starting sshd:[  OK  ]
New Up2date available
D: Sending back response (0, 'packages.transaction ran successfully', {})
D: do_call packages.checkNeedUpdate ('rhnsd=1',)
D: Called refresh_rpmlist
D: local action status:  (0, 'rpmlist refreshed', {})
[root@cwelton-64 root]# cat /etc/redhat-release
Red Hat Enterprise Linux AS release 3 (Taroon Update 8)
[root@cwelton-64 root]#
Comment 6 Red Hat Bugzilla 2007-06-11 14:46:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0439.html

Note You need to log in before you can comment on or make changes to this bug.